{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_6bc1e2f4f1524610a113666c769fd11a-1920.png",
      "bytes": 5142579,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-07-14/Namibia-declares-end-to-cholera-outbreak-1OKDHmZ8DCw/img/6bc1e2f4f1524610a113666c769fd11a/6bc1e2f4f1524610a113666c769fd11a-1920.png"
    }
  ]
}